<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="Sifra_Kup" Naslov="Shifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Emri" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Posta" Naslov="Posta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="SMesto" Naslov="Selia" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="KojaCena" Naslov="Cmimi" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Rok_Dosp" Naslov="Valuta" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Uces" Naslov="Rabati%" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Sifra_Pat" Naslov="Komerc" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="DogovorBroj" Naslov="Kontrata" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />      
</NewDataSet>
